## Function process_el

zeep::http::el::process_el — Process the text in text and return `true` if the result is not empty, zero or false.

## Synopsis

    // In header: </build/libzeep-8SPbhu/libzeep-3.0.5/zeep/http/webapp/el.hpp>

    bool process_el(const scope & scope, std::string & text);

## Description

The expression in text is processed and if the result of this expression is empty, false or zero then `false` is returned.

Parameters:

`scope` | The scope for this el script
`text` | The el script

Returns: | The result of the script